.navigation-toggle {background: transparent;border: none;padding: 0;position: relative;vertical-align: middle;z-index: 1;height: 30px;width: 30px;margin: 0 0 0 30px;z-index: 1;border-radius: 0;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;-webkit-border-radius: 0;}
.navigation-toggle:before {content: "";display: block;width: 20px;height: 2px;background: #fff;margin: 0 auto;-moz-box-shadow: 0 6px 0 0 #fff, 0 -6px 0 0 #fff;-ms-box-shadow: 0 6px 0 0 #fff, 0 -6px 0 0 #fff;-o-box-shadow: 0 6px 0 0 #fff, 0 -6px 0 0 #fff;-webkit-box-shadow: 0 6px 0 0 #fff, 0 -6px 0 0 #fff;box-shadow: 0 6px 0 0 #fff, 0 -6px 0 0 #fff;}
.navigation-toggle .title_btn_mobile { display: none; }
.navigation ul { padding: 0; list-style-type: none; margin: 0; }
body.menu-action .navigation-toggle { z-index: -1; }
/*.navbar-fixed.off-canvas { top: -100px; opacity: 0; visibility: hidden; }*/
.navbar-fixed.off-canvas {top: 0;opacity: 1;}
.site-main > header.navbar-fixed {position: fixed;left: 0; top:0; width: 100%;transition: all 0.6s ease;-o-transition: all 0.6s ease;-ms-transition: all 0.6s ease;-moz-transition: all 0.6s ease;-webkit-transition: all 0.6s ease;z-index: 99;}
.navbar-fixed.fixed { top: 0; opacity: 1; visibility: visible; }
.navbar-fixed.off-canvas.menu-skew { top: 0; opacity: 1; visibility: visible; }
.site-main > header.navbar-fixed.sticky {box-shadow: 0 0 5px rgba(255,255,255,0.5);-moz-box-shadow: 0 0 5px rgba(255,255,255,0.5);-ms-box-shadow: 0 0 5px rgba(255,255,255,0.5);-o-box-shadow: 0 0 5px rgba(255,255,255,0.5);-webkit-box-shadow: 0 0 5px rgba(255,255,255,0.5);}
.site-main > header.navbar-fixed.sticky {background: #000;}
.site-main > header.navbar-fixed.sticky .logo {}
 @media screen and (min-width: 1200px) {
.navigation ul.menu li.sub .sub-menu li:hover > a {color: #fff;background: #000;}
.navigation ul.menu > li:hover > a {}
.navigation ul.menu > li > a .navigation ul.menu > li:hover:after { height: 100%; }
.navigation ul.menu > li:hover > a:before,
.navigation ul.menu > li:hover > a:after { width:100%}
.navigation ul.menu li.sub .sub-menu li:hover > .sub_toggle { border-color: transparent transparent transparent #fff; }
.navigation { position: relative; margin: 0; pointer-events: none; display: inline-block; vertical-align: middle; }
.navigation ul.menu {padding: 0 0;display: flex !important;margin: 0 0 0 0;position: relative;z-index: 3;text-transform: capitalize;justify-content: center;flex-wrap: wrap;overflow: visible;font-family: 'Eina01', Arial, sans-serif;}
.navigation ul.menu ul { display: none; }
.navigation-toggle { display: none; }
.navigation ul.menu li:before { display: none; }
.navigation ul.menu li { position: relative; overflow: hidden; padding: 0; margin: 0; }
.navigation ul.menu > li { z-index: 2; padding: 0; text-align: left; }
.navigation ul.menu > li > .sub_toggle { display: block; position: absolute; top: 100%; height: 40px; width: 100%; left: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease }
/*.inner-sub .sub_toggle { display: block; height: 0; width: 0; border-width: 6px 0 6px 8px; border-style: solid; border-color: transparent transparent transparent #282727; position: absolute; right: 10px; top: 50%; margin-top: -6px; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }*/
.navigation ul.menu > li + li { margin-left: 38px; }
.navigation ul.menu > li:last-child { border: 0; }
.navigation ul.menu > li > a {padding: 10px 0 10px 0;display: block;color: #fff;line-height: 20px;position: relative;z-index: 1;pointer-events: auto;font-size: 14px;font-weight: 600;letter-spacing: 0.06em;text-transform: uppercase;font-family: 'Eina01', Arial, sans-serif; background:transparent}
.navigation ul.menu > li > a:before {content: "";background: #fff;position: absolute;left: 0;right: 0;bottom: 0;height: 50%;z-index: -1;opacity: 0;}
.navigation ul.menu > li > a:after {content: "";}
.navigation ul.menu > li:hover > a:before, .navigation ul.menu > li.selected > a:before {
    height: 2px;
    opacity: 1;
}
.navigation ul.menu > li.selected > a { }
.navigation ul.menu li.sub .sub-menu { position: absolute; min-width: 100%; width: 230px; background: #fff; z-index: 5; opacity: 0; top: 100%; visibility: hidden; margin-top: 40px; display: block; pointer-events: auto; font-size: 14px; -moz-box-shadow: 0 0 5px rgba(0,0,0,0.3); -ms-box-shadow: 0 0 5px rgba(0,0,0,0.3); -o-box-shadow: 0 0 5px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3); box-shadow: 0 0 5px rgba(0,0,0,0.3); }
.navigation ul.menu li.sub .sub-menu a { display: block; padding: 5px 15px; color: #000; font-size: 14px; font-weight: 500; }
.navigation ul.menu .sub-menu li.selected > a {background: #000;color: #fff;}
.navigation ul.menu li.sub .sub-menu li.selected > .sub_toggle { border-color: transparent transparent transparent #fff; }
.navigation ul.menu li.inner-sub .sub-menu { left: 100%; top: 50px; }
.navigation ul.menu .sub-menu li + li { }
.navigation ul.menu li.sub:hover > .sub-menu {display: block !important;opacity: 1;visibility: visible;margin-top: 0;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}
.navigation ul.menu li:hover { overflow: visible }
.navigation ul.menu li.inner-sub:hover .sub-menu { top: 0 }
span.menu_title { display: none }
.device-menu { display: none }
.header-sticky .navigation ul.menu > li > a { padding: 15px 0 }
}
@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1500px) {
.navigation ul.menu > li + li {
    margin-left: 20px;
}
.header_right_main .header_right_icons li+li {
    margin: 0 0 0 15px;
}
.logo a img {
    max-width: 65px;
}

}
@media screen and (max-width: 1350px) {
.navigation ul.menu > li > a{font-size:12px}

}
@media screen and (max-width:1199px) and (min-width:1025px) {
.navigation ul.menu > li + li {margin-left: 15px;}
}
@media screen and (max-width: 1199px) {
.navigation ul.menu { color: #fff; font-size: 14px; font-weight: normal; z-index: 6; text-align: left; text-transform: capitalize; margin: 0 0 !important; }
.navigation { position: fixed; top: 0; left: 100%; width: 300px; overflow: auto; background: #fff; -webkit-overflow-scrolling: touch; display: block !important; z-index: 5; }
.container-main { width: 100%; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease }
.navigation .mCSB_scrollTools .mCSB_draggerRail { width: 6px; border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0 }
.navigation .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width: 6px; border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0 }
.navigation .mCSB_inside>.mCSB_container { margin-right: 0 }
.navigation .mCSB_scrollTools { width: 6px }
.site-main > header { transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
body.menu-action { position: fixed; top: 0; left: 0; height: 100%; width: 100%; overflow: hidden; height: 100vh; }
.site-main > header { transition: transform 0.5s ease; -moz-transition: transform 0.5s ease; -ms-transition: transform 0.5s ease; -o-transition: transform 0.5s ease; -webkit-transition: transform 0.5s ease; }
.site-main > header:after {content: "";display: none;position: fixed;right: 0;top: 0;width: 100%;height: 100vh;background: rgba(0,0,0,0.9);z-index: 99;cursor: pointer;}
body.menu-action .site-main > header:after { display: block; }
body.menu-action .site-main > header { transform: translateX(-300px); -moz-transform: translateX(-300px); -ms-transform: translateX(-300px); -o-transform: translateX(-300px); -webkit-transform: translateX(-300px) }
body.menu-action .site-main > footer { transform: translateX(-300px); -moz-transform: translateX(-300px); -ms-transform: translateX(-300px); -o-transform: translateX(-300px); -webkit-transform: translateX(-300px) }
body.menu-action .container-main, body.menu-action .inner_banner_section, body.menu-action .content-area { transform: translateX(-300px); -moz-transform: translateX(-300px); -ms-transform: translateX(-300px); -o-transform: translateX(-300px); -webkit-transform: translateX(-300px); }
.container-main, .inner_banner_section, .content-area { transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
body.menu-action { position: fixed; top: 0; left: 0; height: 100%; width: 100%; overflow: hidden; height: 100vh; }
.menu_title {position: fixed;display: block;vertical-align: middle;z-index: 999;right: 100%;top: 15px;opacity: 0;visibility: hidden;width: 35px;height: 35px;border: 4px solid #000;border-radius: 0;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;-webkit-border-radius: 0;background: #000;transition: all 0.8s ease;-moz-transition: all 0.8s ease;-ms-transition: all 0.8s ease;-o-transition: all 0.8s ease;-webkit-transition: all 0.8s ease;}
.menu_title span:before, .menu_title span:after {content: "";position: absolute;left: 1px;top: 12px;height: 3px;width: 25px;background: #fff;transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);-webkit-transform: rotate(45deg);}
.menu_title span:after { transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
body.menu-action .menu_title { opacity: 1; visibility: visible; right: 315px }
/*.menu_title span { position: relative; display: inline-block; width: 14px; height: 14px; vertical-align: top; margin-right: 5px; transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); }
.menu_title span:before, .menu_title span:after { content: ""; display: block; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); width: 14px; height: 2px; background: #fff; }
.menu_title span:after { width: 2px; height: 14px; }*/
.navigation ul.menu li { position: relative; padding: 0 !important; margin: 0 !important; }
.navigation ul.menu li:before { display: none }
.navigation ul.menu > li { border-bottom: 1px solid rgba(0,0,0,0.1); width: 100%; }
.navigation ul.menu li.sub li { border-top: 1px solid rgba(0,0,0,0.1); }
.navigation ul.menu li a {padding: 0 15px;padding-right: 40px;color: #000;display: block;line-height: 40px;text-transform: capitalize !important;font-size: 14px;}
.navigation ul.menu li.selected > a { color: #555; }
.navigation ul.menu li.sub a span { display: block; height: 30px; width: 30px; font-weight: normal }
.navigation ul.menu li.sub .sub-menu { display: none; }
.navigation ul.menu li .device_toggle:after { }
.navigation ul.menu li .device_toggle { position: absolute; width: 36px; height: 42px; right: 0; top: 0; cursor: pointer; }
.navigation ul.menu li .device_toggle:before, .navigation ul.menu li .device_toggle:after { content: ""; display: block; height: 2px; width: 14px; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); position: absolute; left: 50%; top: 50%; background: #555; }
.navigation ul.menu li .device_toggle:after { width: 2px; height: 14px; }
.navigation ul.menu li.selected > .device_toggle:before, .navigation ul.menu li.selected > .device_toggle:after { }
.navigation ul.menu li .device_toggle.in:after { height: 0; }
.navigation ul.menu .sub-menu li > a { padding-left: 30px; font-size: 14px }
.navigation ul.menu .sub-menu .inner-sub li > a { padding-left: 45px; }
.navigation ul.menu li .inner-sub .device_toggle { right: 0; }
.navigation ul.menu.no-sub li a { padding-left: 15px }
.megamenu_img { display: none }
.navigation ul.menu li.sub.megamenu .sub-menu { display: block !important }
.navigation ul.menu li.sub .mega_menu { display: none }
}
@media screen and (max-width:767px) {
.navigation-toggle{margin:0 0 0 20px}
.menu_title span:before, .menu_title span:after { width: 25px; }
.navigation ul.menu li a { line-height: 36px }
.navigation ul.menu .sub-menu li > a { font-size: 14px }
.navigation ul.menu li .device_toggle { height: 36px }
.navigation { width: 250px }
body.menu-action .site-main > header { transform: translateX(-250px); -moz-transform: translateX(-250px); -ms-transform: translateX(-250px); -o-transform: translateX(-250px); -webkit-transform: translateX(-250px); }
body.menu-action .site-main > footer { transform: translateX(-250px); -moz-transform: translateX(-250px); -ms-transform: translateX(-250px); -o-transform: translateX(-250px); -webkit-transform: translateX(-250px); }
body.menu-action .container-main, body.menu-action .inner_banner_section, body.menu-action .content-area { transform: translateX(-250px); -moz-transform: translateX(-250px); -ms-transform: translateX(-250px); -o-transform: translateX(-250px); -webkit-transform: translateX(-250px); }
body.menu-action .menu_title { right: 265px; }
}
@media screen and (max-width:479px) {
}
